div#intro {position: relative;}
a.download_pdf {
position: absolute;
right: 0;
top: -1em;
padding-left: 20px;
background: transparent url('../images/download-pdf.png') 0 0 no-repeat;
}

p.download_pdf
{
padding-top: -0.2em;
padding-left: 20px;
background: transparent url('../images/download-pdf.png') 0 0 no-repeat;
}


/*
=general
=page structure
=utility_navigation
=main_navigation
=sub_navigation
=page content
=misc
=debug
*/

/*
=general
---------------------------------------------- */

* {
    margin: 0;
    padding: 0;
}

html {
    height: 101%;
}

html, body {
    width: 100%;
}

body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
    font-size: 68.75%; /* 11px */
    color: #555;
    line-height: 164%; /* 18px */
    text-align: left;
    behavior:url("/includes/csshover.htc");
}

table, tr, td, input, select, textarea, ul, ol {
    font-size: 100%;
    vertical-align: top;
}

a img, img {
    border: 0;
}

code, pre {
    font-size: 1.5em;
    color: #999;
    display: block;
    width: 500px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 5px;
}

h1 {
    font-size: 3.9em; /* 44px */
    color: #1280B9;
    font-weight: normal;
}

h2 {
    font-weight: normal;
    font-size: 1.7em; /* 19px */
    color: #7B899B;
}

h2#home {
    margin-bottom: .5em;
    background: transparent url(../images/bg-h2-home.gif) no-repeat 0% 0%;
    width: 100%;
    height: 18px;
    text-indent: -999em;
    visibility: visible;
}

h3 {
    color: #535322;
    color: #7D4C28;
    font-size: 1.545em; /* 17px */
}

h4 {
    color: #7D4C28;
    font-size: 1.365em; /* 15px */
}


h5 {
    color: #3D1304;
    font-size: 1.62em; /* 20px */
    font-style: italic;   
}

h6 {
    color: #3D1304;
    font-size: 1.62em; /* 20px */  
    font-weight: normal;
    font-style: italic;
    text-align: right;
}

h6.right {
    position: relative;
    left: 5px;

}

a {
    text-decoration: none;
    color: #208CC4;
}

a:hover, a:focus, a:active {
    color: #333;
}

ul, ol {
    margin: 0 0 1.5em 20px;
}

ul {
    list-style: square;
}

p {
    margin-bottom: 1em; /* 30px */
}

/* form */

form {

}

fieldset {
    border: none;
}

input.text, textarea, select {
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
    padding: .2em 5px;
    background: #eee;
    color: #888;
    border: 1px solid #D2D2D2;
}

#menu input.text, #menu  textarea, #menu select {
    background: #389dd4;
    color: #eff8fe;
    border: 1px solid #49aee6;
}

input.text {
    width: 148px; /* 158px */
    height: 15px;
}

/* Order Resources form */
form {margin: 0;}
.order_resources ul {
    padding: 0;
    border-top: 1px solid #d7cad5;
    margin: 0 0 20px;
padding: 10px 20px;
    }
.order_resources li {
    color: #333;
    clear: both;
    border-bottom: 1px solid #e0e0e0;
    list-style: none;
    padding: 0 0 4px;
    overflow: hidden;
margin-bottom: 3px !important;
    }
.order_resources  li.last {
    }
.order_resources  label {
    float: left;
    width: 110px;
padding-top: 5px;
font-size: 1.091em;
    }
.order_resources  input.text,
.order_resources  input.small_text {
    float: left;
    border: none;
    padding: 7px 10px;
    color: #333;
    }
.order_resources  input.text {
    background: transparent url('../images/bg-input.png') 0 0 no-repeat;;
    width: 219px;
    }
.order_resources  input.small_text {
    background: transparent url('../images/bg-input-small.png') 0 0 no-repeat;
    width: 22px;
    }
.order_resources  p {
    margin: 0;
    }

ul.checkbox_order li {
overflow: hidden;
padding-top: 6px;
padding-bottom: 12px;
}

ul.checkbox_order input {
float: left;
position: relative;
top: 4px;
}
ul.checkbox_order label {
width: auto;
}

ul.checkbox_order div {
float: left;
width: 380px;
/*
height: expression( this.scrollHeight < 184 ? "183px" : "auto" );
min-height: 183px;
position: relative;
*/
}
ul.checkbox_order div.quantity {
     margin-top: 1.5em;
     font-size: 1em;
}
ul.checkbox_order div.quantity label {
     font-size: 0.917em;
padding-top: 8px;
}

ul.checkbox_order div.quantity p.note {
padding-top: 8px;
font-size: 0.909em;
}
ul.checkbox_order div p.note {}

ul.checkbox_order img {
float: right;
}

.order_resources ul.last {border-top: none;
padding-top: 0;
margin-top: -1em;
margin-bottom: 1em;
    border-bottom: 1px solid #d7cad5;
}
.order_resources ul.last label {
width: 180px;
}
.order_resources ul.last li {
border: none;
}
.order_resources ul.last textarea {
background: #fff;
border: 1px solid #999;
font-size: 1.091em;
color: #333;
}




/* table */

table {
    width: 100%;
    margin-bottom: 1em;
}

table.contact {
    margin-bottom: 3em;
}

th {
    font-weight: normal;
    width: 120px;
}

tr.row td {
    padding-top: 1em;
}

tr.total td {
    font-weight: bold;
    border-top: 1px solid #6D5A4D;
}

td {
    padding: .25em 0;
}
/*
=page structure
---------------------------------------------- */

#container {
    background: #fff;
}

/* header */

#header {
    background: #423229;
    width: 100%;
}

#header .content {
    background: transparent url(../images/bg-header.jpg) no-repeat 0% 0%;
    width: 730px;
    height: 152px;
    margin: 0 auto;
    position: relative;
}

#header #logo {
    margin-top: 21px;
}

/* content */

#content {
    height: 600px;
    min-height: 600px;
}

*>#content {
    height: auto;
}

#content .content {
    width: 727px;
    padding-bottom: 3em;
    margin: 0 auto;
}

#content .top a {
    background: transparent url(../images/bg-top.gif) no-repeat 0% 0%;
    display: block;
    width: 15px;
    height: 20px;
    text-indent: -999em;
    float: right;
    margin-top: 1em;
}

#content .top a:focus, #content .top a:hover {
    background-position: -15px 0%;
}

#content .top a:active {
    background-position: -30px 0%;
}

#home_text p {
    width: 720px;
    display: block;
}

/* footer */

#footer {
    border-top: 1px solid #EAE8DD;
    background: #F7F6F1;
    padding: 1.5em 0 5em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .82em; /* 9px */
    color: #777;
    width: 100%;
}

#footer .content {
    width: 730px;
    margin: 0 auto;
}

#footer p {
    float: left;
}

#footer #copy {
    float: right;
}

#footer a {
}

#footer a:focus, #footer a:hover, #footer a:active, #footer li.current a {
}

/*
=utility_navigation
---------------------------------------------- */

#utility_navigation {
    position: absolute;
    right: 0;
    top: 22px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em; /* 11px */
    list-style: none;
text-align: right;
}

#utility_navigation li {
}

#utility_navigation a {
}

#utility_navigation a:focus, #utility_navigation a:hover, #utility_navigation a:active, #utility_navigation li.current a {
    color: #fff;
}

#utility_navigation li.current {
}

/*
=main_navigation
---------------------------------------------- */

#main_navigation {
    list-style: none;
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em; /* 11px */
    position: absolute;
    bottom: 0;
    left: 0;
    background: transparent url(../images/bg-main-nav.gif) no-repeat 0% 100%;
}

#main_navigation li {
    background: transparent url(../images/bg-main-nav-li.gif) no-repeat 0% 100%;
    float: left;
    margin-right: 1px;
    height: 33px; /* 33px */
}

#main_navigation a {
    color: #1280B9;
    background: transparent url(../images/bg-main-nav-a.gif) no-repeat 100% 100%;
    height: 27px; /* 33px */
    padding: 6px 16px 0;
    display: block;
    float: left;
}

#main_navigation a:focus, #main_navigation a:hover, #main_navigation a:active {
    color: #333;
    background-position: 100% -33px;
}

#main_navigation li.current a {
    color: #333;
    background-position: 100% 0%;
}

#main_navigation li:focus, #main_navigation li:hover, #main_navigation li:active {
    background-position: 0% -33px;
}

#main_navigation li.current {
    background-position: 0% 0%;
}

/*
=sub_navigation
---------------------------------------------- */

#sub_navigation, #intro_text {
    width: 100%;
    margin-bottom: 2em;
    background: #f7f6f1 url(../images/bg-intro.gif) repeat-x 0% 100%;
    height: 50px;
    min-height: 50px;
}

*>#sub_navigation, #intro_text {
    height: auto;
}

#sub_navigation .content, #intro_text .content {
    color: #666;
    margin: 0 auto;
    width: 730px;
}

#sub_navigation .content div , #intro_text .content div{
    width: 689px; /* 727px */
    padding: 1em 19px 1em;
}

#sub_navigation .content div#home, #intro_text .content div#home {
    width: 689px; /* 727px */
    padding: 2em 19px 2em;
}

#sub_navigation ul, #intro_text ul {
    list-style: none;
    margin: 0 0 .5em;
    padding: 0;
    font-size: 1em;
    color: #208CC4;
    width: 500px;
    float: left;
}

#sub_navigation li, #intro_text li {
    width: 220px;
    float: left;
}

#sub_navigation a, #intro_text a {
}

#sub_navigation a:focus, #sub_navigation a:hover, #sub_navigation a:active, #sub_navigation li.current a {
    color: #333;
}

#sub_navigation li.current {
    color: #333;
}

#sub_navigation strong, #intro_text strong {
    font-weight: normal;
    color: #333;
}

/*
=page content
---------------------------------------------- */

#content li {
    margin-bottom: 1em;
}

.logos {position: relative;
height: 99px;
margin-bottom: -1.5em;
}
.logos .logo1,
.logos .logo2,
.logos .logo3 {position: absolute; }
.logos .logo1 {left: 0; bottom: 34px;}
.logos .logo2 {left: 340px; bottom: -0px;}
.logos .logo3 {right: 0; bottom: 32px;}

p.top {
    margin-top: 1em;
    clear: both;
}

/* homepage_items */

#home_text_block p {
    font-size: 1.365em; /* 15px */
    line-height: 23px;
}

#home_text_block p.small_text {
    font-size: 1.1em; /* 15px */
    line-height: 15px;
	margin-top: 0px;
}

/*#home_text_block h3 {
	margin-bottom: 5px;
}*/

#homepage_items {
    width: 100%;
    background: transparent url(../images/bg-line.gif) repeat-x scroll 0% 100%;
    margin-bottom: 1.5em;
    padding-bottom: 2em;
}

.block_home {
    width: 454px;
    color: #777;
    float: left;
	color: #333333;
	padding-left: 19px;
	padding-right: 19px;
}

.block_home  h1 {
	font-size: 2.8em;
}

.block_home p {
    font-size: 1.365em;/*15*/
	line-height: 23px;
}

.block_home_top {
    background: #EFEDE4 url(../images/bg-block.gif) no-repeat 0% 0%;
    width: 483px;

}
.block_home_bottom {
    background: transparent url(../images/bg-block-div.gif) no-repeat 0% 100%;
    padding: 4px 13px 0.5em;
    margin-bottom: 15px;
}
.block_home_top img {
    display: block;
    margin-left: 8px;
    padding-top: 8px;
}
.block_home_top p {
    padding: 6px 8px 0;
    margin-bottom: 0;
}



.home_text {
    background: red url(../images/bg-line.gif) repeat-x scroll 0% 100%;
    margin-bottom: 2em;
    padding-bottom: 5px;
    width: 100%;
}

.quick_links {
    width: 230px;
    float: right;
}

.link {
    background: transparent url(../images/bg-link.gif) no-repeat 0% 0%;
    width: 230px;
    height: 140px;
    margin-bottom: 15px;
    position: relative;
}

.link p {
    position: absolute;
    top: 5px;
    left: 12px;
}

.link img {
    position: absolute;
    top: 28px;
    left: 11px;
}

div.highlight_block {
    background: #efede4 url('../images/bg-highlight-block-top.gif') 0 0 no-repeat;
    padding: 6px 10px 0;
    margin-bottom: 30px;
    }
div.highlight_block p {
    margin-bottom: 4px;
    }
div.highlight_block_bottom {
    width: 727px;
    height: 4px;
    position: relative;
    left: -10px;
    background: #efede4 url('../images/bg-highlight-block-bottom.gif') 0 100% no-repeat;
    }

/* Educational Resources pages */

.block_left {
    width: 483px;
    padding-top: 6px;
    float: left;
    }
.block_left dl {margin-bottom: 2em;}
.block_left dt {
    font-weight: 900;
    float: left;
    }
.block_left dd {margin-left: 140px;}
.block_left p.sub_heading {
    font-weight: 900;
    margin-bottom: 0em;
    }
.block_left ul li {margin-bottom: 0em !important;}
.block_left p.author {
    margin-bottom: 0;
    }
.block_left p.book_title {margin-bottom: 0;}
.block_left p.publisher {}

.block_left table.confusion_diagram {}
.block_left table.confusion_diagram td.padded {text-indent: 26px;}
.block_left span.english {color: #f90;}
.block_left span.maori {color: #06c;}

.block_left p + ul {margin-top: -1em;}
.block_left p.sub_heading + ul {margin-top: 0em;}

/* side nav */
div.side_links {
    background:  url(../images/bg-quicklinks-top.gif) no-repeat 0 0;
    width: 230px;
    float: right;
    padding-top: 4px;
    }
div.side_links ul.links {
    background: #efede4 url(../images/bg-quicklinks-bottom.gif) no-repeat 0 100%;
    margin-bottom: 13px;
    padding: 0;
    margin: 0 !important;
    list-style: none;
    padding-bottom: 4px;
    padding-left: 12px;
    }
div.side_links ul.links li {
    padding: 0;
    margin: 0 !important;
    }
div.side_links li.current a {color: #333;}


/*
=Cool Stuff pages
---------------------------------------------- */

/* cool stuff landing page */

.block_main_wrapper {
    width: 483px;
    float: left;
    }
.block_main {
    background: #EFEDE4 url(../images/bg-block.gif) no-repeat 0% 0%;
    padding-top: 6px;
    margin-bottom: 15px;
    }
.block_main img {
    display: block;
    margin: 0 0 0 7px;
    }
.block_main div {
    background: transparent url(../images/bg-block-div.gif) no-repeat 0% 100%;
    padding: 0 13px 1em;
padding: 0 13px 0.2em;
    }
.side_blocks {
    width: 230px;
    float: right;
    overflow: hidden;
    }
.side_blocks .side_link {
    background: #EFEDE4 url(../images/bg-side-block.png) no-repeat 0% 0%;
    width: 230px;
    margin-bottom: 13px;
    position: relative;
    }
.side_blocks .no_image {
    background: #EFEDE4 url(../images/bg-side-block-empty.png) no-repeat 0% 0%;
}
.side_blocks .no_image div {
padding-bottom: 1.5em;    
}
.side_blocks .no_image p {
    margin-bottom: 0em;
    }
.side_link p {
    position: relative;
    top: 7px;
    left: 12px;
    }
.side_link img {
    position: relative;
    top: -1px;
    left: 11px;
    }
.side_link div {
    background: transparent url(../images/bg-side-block-bottom.png) no-repeat 0% 100%;
    padding: 0 18px 0.5em 0;
    width: 212px;
    }
.side_link div p {padding: 0;}
img.poster_thumbnail {
    float: left;
    margin-right: 12px;
    position: relative;
    left: -3px;
    }


/* Reading resources */

p.author {
    margin-bottom: 0;
    }
p.book_title {margin-bottom: 0;font-weight: 300;color: #7d4c28;}
p.publisher {}
div.hr {
    background: transparent url(../images/hr-short.gif) no-repeat 0 0;
    padding-top: 32px;
    margin-top: 18px;
    }


/* Video uglies */
div.video_container,
div.video_container_narrow {
    position: relative;
    padding: 12px 11px 11px;
    margin-bottom: 15px !important;
    }
div.video_container {
    background: transparent url(../images/bg-video.png) no-repeat 0 0 !important;
    min-height: 346px;
    }
div.video_container_narrow {
    background: transparent url(../images/bg-video-narrow.gif) no-repeat 0 0 !important;
    min-height: 297px;
    }
div.video_container img,
div.video_container_narrow img {
    position: absolute;
    }

a.play_button {
    display: block;
    width: 461px;
    height: 346px;
    position: absolute;
    background: transparent url('../images/button-play.png') 0 0 no-repeat;
    position: absolute;
    overflow: hidden;
    text-indent: -999em;
    }
a.play_button:hover {background-position: 0 -306px;}

#video1, #video2, #video3, #video4 {position: absolute;}
a#close_vid1, a#close_vid2, a#close_vid3, a#close_vid4 {position: absolute;top: -3px;right: 278px;}


/* CD Rom */

div.large_box {
    background: #efede4 url(../images/bg-box-large-top.gif) no-repeat 0 0;
    padding: 15px 15px 0;
    margin-bottom: 15px;
}
div.large_box img {
    margin-bottom: 6px;
}
div.large_box div.bottom {
    background: #efede4 url(../images/bg-box-large-bottom.gif) no-repeat 0 100%;
    height: 4px;
    position: relative;
    left: -15px;
    width: 727px;
    }


/* interactive resources */

.float_right {float: right !important;}

.float_left {float: left !important;}


/* #intro */

#intro {
    width: 100%;
    margin-bottom: 2.4em; /* 26px */
    padding-bottom: 2em;
    background: transparent url(../images/bg-line.gif) repeat-x 0% 100%;
    }
#intro div {
    margin-top: 7px;
    width: 300px;
    float: left;
    }
#intro .last {
    margin-left: 40px;
    display: inline;
    }
#intro p {
    font-size: 1.365em; /* 15px */
    color: #333;
    line-height: 23px;
    }


/* text */

.text {
    width: 230px;
    float: left;
}

.text_wide {
    width: 477px;
}

.under {
    margin-top: 1.5em;
}

.section.noborder {
    margin-bottom: 0;
    background: none;
    padding-bottom: 1em;
}

.block, .caption {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .82em; /* 9px */
    color: #777;
    line-height: 15px;
}

.enlarge {
    position: absolute;
    text-indent: -999em;
    background: transparent url(../images/bg-enlarge.jpg) no-repeat 0% 0%;
    display: block;
    width: 29px;
    height: 29px;
    left: 240px;
    bottom: 1px;

left: 206px;
bottom: 3px;
background: transparent url(../images/bg-enlarge.png) no-repeat 0% 0%;

}

.section, .section_wide {
    background: transparent url(../images/bg-line.gif) repeat-x 0% 100%;
    margin-bottom: 2.4em; /* 26px */
    width: 100%;
}

.section, .section_wide {
    padding-bottom: 2.4em;
}

/* .section */

.section {

}

.section .block {
    width: 484px;
    float: right;
    position: relative;
    background: #F4F2E9 url(../images/bg-section-block.gif) no-repeat 0% 0%;
    padding-top: 4px;
}

.section .block img {
    float: left;
    display: block;
    background: transparent url(../images/bg-section-block-img.gif) no-repeat 0% 100%;
    padding: 0 4px 4px 4px;
    width: 230px;
}

.section .block p {
    float: right;
    width: 225px;
    margin: 0 15px 0 0;
    display: inline;
}

.section .block div {
    background: transparent url(../images/bg-section-block-bottom.gif) no-repeat 0% 100%;
    width: 100%;
    float: left;
}

.section .block a.enlarge {
/*    left: 240px;
    bottom: 1px;
*/}

/* .section_wide */

.section_wide {
}

.section_wide .block {
    width: 484px;
    float: right;
    position: relative;
    background: #F4F2E9 url(../images/bg-section-wide-block.gif) no-repeat 0% 0%;
    padding-top: 4px;
}

.section_wide .block img {
    float: left;
    display: block;
    background: transparent url(../images/bg-section-wide-block-img.gif) no-repeat 0% 100%;
    padding: 0 4px 4px 4px;
    width: 476px;
}

.section_wide .block p {
    width: 440px;
    margin: 0 0 7px 7px;
}

.section_wide .block div {
    background: transparent url(../images/bg-section-block-bottom.gif) no-repeat 0% 100%;
    width: 100%;
    float: left;
}

.section_wide .block a.enlarge {
    left: 451px;
bottom: 6px;
}

/* section_bold */

.section_bold {
    background: #EAE8DD url(../images/bg-section-bold.gif) no-repeat 0% 0%;
    color: #6D5A4D;
    width: 707px; /* 727px */
    padding: 1em 0 1em 20px;
}

.section_bold .text {
    float: left;
    width: 210px;
}

.section_bold .text_wide {
    width: 457px;
}

.section_bold .block {
    float: right;
    display: block;
    background: transparent url(../images/bg-section-bold-block.gif) no-repeat 0% 0;
    width: 484px;
    padding-top: 4px;
    position: relative;
}

.section_bold .block img {
    background: transparent url(../images/bg-section-bold-block-img.gif) no-repeat 0% 100%;
    width: 230px;
    display: block;
    padding: 0 4px 4px 4px;
    margin-bottom: .5em;
    float: left;
}

.section_bold .block p {
    float: right;
    width: 225px;
    margin: 0 15px 0 0;
    display: inline;
}

.section_bold .block a.enlarge {
/*    background-image: url(../images/bg-section-bold-enlarge.gif);
*/
    bottom: 9px;
left: 204px;
}

.section_bold_bottom {
    background: transparent url(../images/bg-section-bold-bottom.gif) no-repeat 0% 0%;
    width: 100%;
    height: 34px;
    margin-bottom: 2.4em; /* 26px */
}

/* quote */

.quote {
    background: transparent url(../images/bg-quote.jpg) no-repeat 0% 0%;
    width: 667px; /* 727px */
    padding: 20px 30px;
}

.quote_bottom {
    background: transparent url(../images/bg-quote-bottom.jpg) no-repeat 0% 0%;
    width: 100%;
    height: 2px;
}

/* faqs */

.faqs {
    width: 100%;
    margin-bottom: 2.4em; /* 26px */
    padding-bottom: 1em;
    background: transparent url(../images/bg-faqs.gif) no-repeat 0% 100%;
}

.faqs div {
    width: 300px;
    float: left;

}

.faqs .last {
    margin-left: 40px;
    display: inline;
}

#options {
    float: left;
    width: 204px;
    background: #E4E2E3;
    margin: 0 0 0 10px;
    display: inline;
}

#options .top {
    background: transparent url(../images/bg-options-top.gif) no-repeat 0% 0%;
    width: 100%;
    height: 6px;
}

#options .bottom {
    background: transparent url(../images/bg-options-bottom.gif) no-repeat 0% 100%;
    width: 100%;
    height: 6px;
}


/*
=misc
---------------------------------------------- */

.nobr {white-space: nowrap;}

.hide, hr {
    position: absolute;
    left: -999em;
}
.display_none {display: none;}

a {outline: none;}


/* self clearing floats */

#footer .content:after,
#main_navigation:after,
#sub_navigation .content div:after,
#homepage_items:after,
.section:after,
.section_wide:after,
.section_bold:after,
#intro:after,
.faqs:after,
.top:after,
#content .content:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*
=debug
---------------------------------------------- */

.debug {
    clear: both;
    text-align: center;
}
